/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

/** 
 * @author TogetherSoft
 * @stereotype thing */
public class PartyPlaceThing {
    public void assessAcrossRoles() {
    }

    public int getCustomElseDefaultValue() {
        return -1;
    }

    public int listRoles() {
        return -1;
    }

    public static int listPPTs() {
        return -1;
    }

    public static int assessAcrossPPTs() {
        return -1;
    }

    private int serialNumber;
    private int name;
    private int address;
    private int customValue;

    /**
     * @clientCardinality 0..*
     * @supplierCardinality 1
     */
    private Description lnkUnnamed;
}


